const uuids = [
  "Compendium.wfrp4e-core.items.Item.wMwSRDmgiF2IdCJr",     // utilisateur d
  "Compendium.wfrp4e-core.items.Item.IAWyzDfC286a9MPz",       // Immunité Psychologique
];

const items = await Promise.all(uuids.map(uuid => fromUuid(uuid)));
await this.actor.createEmbeddedDocuments("Item", items, {fromEffect: this.effect.id});